/* Class = "NSMenuItem"; title = "Developer"; ObjectID = "2vI-BF-q0M"; */
"2vI-BF-q0M.title" = "Desarrollador";

/* Class = "NSMenu"; title = "Find"; ObjectID = "2xT-0I-A9B"; */
"2xT-0I-A9B.title" = "Encontrar";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "3s3-kc-cFX"; */
"3s3-kc-cFX.title" = "Encontrar siguiente";

/* Class = "NSMenuItem"; title = "Day One Website"; ObjectID = "4BQ-ag-nES"; */
"4BQ-ag-nES.title" = "Página Web de Day One";

/* Class = "NSMenuItem"; title = "Terms of Use"; ObjectID = "5fQ-6W-3BH"; */
"5fQ-6W-3BH.title" = "Terms of Use";

/* Class = "NSMenuItem"; title = "JSON Export (Zip File)"; ObjectID = "6UR-Qi-ORT"; */
"6UR-Qi-ORT.title" = "Exportar JSON (archivo zip)";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "7PQ-DJ-MYx"; */
"7PQ-DJ-MYx.title" = "Encontrar y reemplazar…";

/* Class = "NSMenuItem"; title = "Restore Purchases"; ObjectID = "8Bq-zu-0Pf"; */
"8Bq-zu-0Pf.title" = "Restaurar Compras";

/* Class = "NSMenuItem"; title = "Toggle Dual-Pane"; ObjectID = "9sr-Pi-7uO"; */
"9sr-Pi-7uO.title" = "Alternar Panel Dual";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "9zd-YJ-Vd4"; */
"9zd-YJ-Vd4.title" = "Métodos Abreviados de Teclado";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMenúPrincipal";

/* Class = "NSMenuItem"; title = "Import"; ObjectID = "43b-Wc-gLx"; */
"43b-Wc-gLx.title" = "Importar";

/* Class = "NSMenuItem"; title = "Day One"; ObjectID = "56"; */
"56.title" = "Día Uno";

/* Class = "NSMenu"; title = "Day One"; ObjectID = "57"; */
"57.title" = "Día Uno";

/* Class = "NSMenuItem"; title = "About Day One"; ObjectID = "58"; */
"58.title" = "Acerca del Día One";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Cerrar";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Campo";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "82"; */
"82.title" = "Nuevo registro";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Campo";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferencias...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Hide Day One"; ObjectID = "134"; */
"134.title" = "Ocultar Day One";

/* Class = "NSMenuItem"; title = "Quit Day One"; ObjectID = "136"; */
"136.title" = "Cerrar Sesión";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Ocultar Otros";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostrar Todo";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Detener Conversación";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Iniciar Conversación";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Seleccionar Todo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cortar";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Ortografía y Gramática";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Revisar Documento Ahora";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Eliminar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Pegar";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Mostrar Ortografía y Gramática";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Editar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Deshacer";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Charla";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Charla";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rehacer";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Ortografía y Gramática";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Editar";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Revisar Ortografía Mientras Escribes";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Ver";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Ver";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Revisar Gramática con Ortografía";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Sustituciones";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Sustituciones";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copiar/Pegar Inteligente";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Citas Inteligentes";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Vínculos Inteligentes";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformaciones";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformaciones";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Usar Mayúscula";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Corregir Ortografía Automáticamente";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Mostrar Sustituciones";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Tablero Inteligente";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Cambio de Texto";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Convertir en minúscula";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Capitalizar";

/* Class = "NSMenuItem"; title = "Paste as Plain Text"; ObjectID = "485"; */
"485.title" = "Pegar como Texto Plano";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Ayuda";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "Timeline"; ObjectID = "610"; */
"610.title" = "Cronología";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "611"; */
"611.title" = "Fotos";

/* Class = "NSMenuItem"; title = "Maps"; ObjectID = "612"; */
"612.title" = "Mapas";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "625"; */
"625.title" = "Calendario";

/* Class = "NSMenuItem"; title = "Lock Journal"; ObjectID = "627"; */
"627.title" = "Bloquear registro de diario";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "638"; */
"638.title" = "Ir a Pantalla Completa";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "642"; */
"642.title" = "Configuración de Página...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "643"; */
"643.title" = "Imprimir...";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "649"; */
"649.title" = "Formato";

/* Class = "NSMenu"; title = "Font"; ObjectID = "674"; */
"674.title" = "Fuente";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "676"; */
"676.title" = "Negrita";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "677"; */
"677.title" = "Cursiva";

/* Class = "NSMenuItem"; title = "Rate Day One on the App Store"; ObjectID = "745"; */
"745.title" = "Califica Day One en la Tienda de Aplicaciones";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "751"; */
"751.title" = "Exportar";

/* Class = "NSMenuItem"; title = "Install Command Line Tools…"; ObjectID = "759"; */
"759.title" = "Instalar Herramientas de Línea de Comando...";

/* Class = "NSMenuItem"; title = "Edit Tags"; ObjectID = "aK4-Ji-leH"; */
"aK4-Ji-leH.title" = "Editar Etiquetas";

/* Class = "NSMenuItem"; title = "Show Audio"; ObjectID = "AS1-xE-eBI"; */
"AS1-xE-eBI.title" = "Mostrar audio";

/* Class = "NSMenuItem"; title = "PDF Preview"; ObjectID = "b7D-tl-AuG"; */
"b7D-tl-AuG.title" = "Vista Preliminar en PDF";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "BC2-EC-TFi"; */
"BC2-EC-TFi.title" = "Minimizar";

/* Class = "NSMenuItem"; title = "Welcome Screens"; ObjectID = "Bey-4Z-qP1"; */
"Bey-4Z-qP1.title" = "Monitor de Bienvenida";

/* Class = "NSMenuItem"; title = "Day One Help"; ObjectID = "bPt-UO-yaz"; */
"bPt-UO-yaz.title" = "Día One Ayuda";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "cgd-OK-KxB"; */
"cgd-OK-KxB.title" = "Nueva entrada";

/* Class = "NSMenuItem"; title = "Mac Journal"; ObjectID = "CLl-wi-nrV"; */
"CLl-wi-nrV.title" = "Mac Journal";

/* Class = "NSMenuItem"; title = "Acknowledgements"; ObjectID = "cRT-yd-j1z"; */
"cRT-yd-j1z.title" = "Reconocimientos";

/* Class = "NSMenuItem"; title = "New Entry In Window"; ObjectID = "Csh-ao-ztk"; */
"Csh-ao-ztk.title" = "Registro Nuevo en Pantalla";

/* Class = "NSMenuItem"; title = "+ Indent"; ObjectID = "cxh-vw-fnv"; */
"cxh-vw-fnv.title" = "Sangría";

/* Class = "NSMenuItem"; title = "Edit Current Entry"; ObjectID = "dr8-vZ-U6t"; */
"dr8-vZ-U6t.title" = "Editar Registro Actual";

/* Class = "NSMenuItem"; title = "Journals:"; ObjectID = "EGF-jY-h7I"; */
"EGF-jY-h7I.title" = "Diarios:";

/* Class = "NSMenuItem"; title = "CLI Reference Guide"; ObjectID = "FOW-Bi-dcH"; */
"FOW-Bi-dcH.title" = "Guía de referencia de la interfaz de línea de comandos (CLI)";

/* Class = "NSMenuItem"; title = "Contact Support"; ObjectID = "GDD-EB-ciO"; */
"GDD-EB-ciO.title" = "Contactar a soporte técnico";

/* Class = "NSMenuItem"; title = "Momento"; ObjectID = "GEy-uG-aHQ"; */
"GEy-uG-aHQ.title" = "Momento";

/* Class = "NSMenuItem"; title = "New Entry In Window"; ObjectID = "HKM-tw-04C"; */
"HKM-tw-04C.title" = "Registro Nuevo en Pantalla";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "I9f-O8-UA8"; */
"I9f-O8-UA8.title" = "Traer Todo al Frente";

/* Class = "NSMenuItem"; title = "Love Day One?"; ObjectID = "ifC-ME-QUx"; */
"ifC-ME-QUx.title" = "¿Día del Amor One?";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "IZD-9B-SgV"; */
"IZD-9B-SgV.title" = "Ventana Principal";

/* Class = "NSMenuItem"; title = "Etc"; ObjectID = "j4L-Kt-DO8"; */
"j4L-Kt-DO8.title" = "Etc";

/* Class = "NSMenuItem"; title = "Day One Sync Dashboard"; ObjectID = "JT6-ea-1cX"; */
"JT6-ea-1cX.title" = "Panel de Day One Sync";

/* Class = "NSMenuItem"; title = "Features"; ObjectID = "KP2-e0-kaX"; */
"KP2-e0-kaX.title" = "Características";

/* Class = "NSMenuItem"; title = "Follow us Instagram"; ObjectID = "l6g-18-9ml"; */
"l6g-18-9ml.title" = "Síguenos en Instagram";

/* Class = "NSMenuItem"; title = "Follow us on Twitter (@dayoneapp)"; ObjectID = "NFh-et-7Yr"; */
"NFh-et-7Yr.title" = "Síguenos por Twitter
(@dayoneapp)";

/* Class = "NSMenuItem"; title = "Classic File"; ObjectID = "NQN-TU-DfG"; */
"NQN-TU-DfG.title" = "Archivo clásico";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "NYC-Md-R8i"; */
"NYC-Md-R8i.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Windows:"; ObjectID = "OMX-ZF-uad"; */
"OMX-ZF-uad.title" = "Ventanas:";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "Q4i-kn-h2K"; */
"Q4i-kn-h2K.title" = "Ampliar";

/* Class = "NSMenu"; title = "Journals"; ObjectID = "QrV-Cu-00f"; */
"QrV-Cu-00f.title" = "Diarios";

/* Class = "NSMenu"; title = "Developer"; ObjectID = "qvs-py-aXc"; */
"qvs-py-aXc.title" = "Desarrollador";

/* Class = "NSMenuItem"; title = "Delete Encryption Keys"; ObjectID = "Rlf-jq-jXL"; */
"Rlf-jq-jXL.title" = "Eliminar claves de cifrado";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "s1B-il-OGw"; */
"s1B-il-OGw.title" = "Encontrar anteriores";

/* Class = "NSMenuItem"; title = "Free"; ObjectID = "shX-lW-CjT"; */
"shX-lW-CjT.title" = "Gratuita";

/* Class = "NSMenuItem"; title = "- Indent"; ObjectID = "tae-We-now"; */
"tae-We-now.title" = "Sangría";

/* Class = "NSMenuItem"; title = "New Journal…"; ObjectID = "UEA-us-Shj"; */
"UEA-us-Shj.title" = "Nuevo registro de diario...";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "UF4-My-J46"; */
"UF4-My-J46.title" = "Ir a la selección";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "usN-CA-j84"; */
"usN-CA-j84.title" = "Utilizar la selección para encontrar";

/* Class = "NSMenuItem"; title = "Markdown Reference Guide"; ObjectID = "UWN-hI-oAY"; */
"UWN-hI-oAY.title" = "Guía de Referencia para Reducción";

/* Class = "NSMenuItem"; title = "Like us on Facebook"; ObjectID = "x2b-8f-Fp7"; */
"x2b-8f-Fp7.title" = "Hazte nuestro admirador en Facebook";

/* Class = "NSMenu"; title = "Window"; ObjectID = "x5o-hG-hL5"; */
"x5o-hG-hL5.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Grandfathered"; ObjectID = "xtW-bc-e9T"; */
"xtW-bc-e9T.title" = "Con derechos";

/* Class = "NSMenuItem"; title = "Privacy Policy"; ObjectID = "Y6y-XF-34K"; */
"Y6y-XF-34K.title" = "Política de privacidad";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "ylb-U1-U0Y"; */
"ylb-U1-U0Y.title" = "Encontrar";

/* Class = "NSMenu"; title = "Import"; ObjectID = "Z9g-B3-OjZ"; */
"Z9g-B3-OjZ.title" = "Importar";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "zlP-bB-PeC"; */
"zlP-bB-PeC.title" = "Encontrar";

